package lightdm 1.10.6-0ubuntu1 failed to install/upgrade: подпроцесс установлен сценарий post-removal возвратил код ошибки 1

Bug #1668445 reported by mor.entharia on 2017-02-27
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
lightdm (Ubuntu)
Undecided
Unassigned

Bug Description

can't upgrade-distr from 14.04

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: lightdm 1.10.6-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-110.157-generic 3.13.11-ckt39
Uname: Linux 3.13.0-110-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.23
AptOrdering:
 xubuntu-desktop: Purge
 ubuntu-desktop: Purge
 lightdm: Purge
Architecture: amd64
Date: Thu Feb 23 00:43:32 2017
ErrorMessage: подпроцесс установлен сценарий post-removal возвратил код ошибки 1
InstallationDate: Installed on 2015-02-02 (754 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.7
 apt 1.0.1ubuntu2.17
SourcePackage: lightdm
Title: package lightdm 1.10.6-0ubuntu1 failed to install/upgrade: подпроцесс установлен сценарий post-removal возвратил код ошибки 1
UpgradeStatus: Upgraded to trusty on 2017-02-26 (0 days ago)

mor.entharia (mor-entharia) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in lightdm (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers